// Localizable.strings
// Bluetooth Menu Extra

"BT"								= "Bluetooth: ";
"BTWithVersion"						= "Version: %@";
"kNameKey"							= "Name: %@";
"Dial-up"							= "Bluetooth-Modem";
"Search"							= "Search For Phones…";
"OpenNetPrefs"						= "Open Network Preferences…";
"OpenIC"							= "Open Internet Connect…";
"OnKey"								= "On";
"OffKey"							= "Off";
"Not Available"						= "Bluetooth: Not Available";
"Discoverable"						= "Discoverable: On";
"NotDiscoverable"					= "Discoverable: Off";
"TempDiscoverable"					= "Make Discoverable for 3 minutes";
"BTTurnOff"							= "Turn Bluetooth Off";
"BTTurnOn"							= "Turn Bluetooth On";
"BTDiscoverable"					= "Discoverable";

"keyOK"								= "OK";
"kBluetoothDeviceYesKey"			= "Yes";
"kBluetoothDeviceNoKey"				= "No";
"LowBattWarning"					= "%@ has a low battery.";
"kCannotTurnOffBluetoothKey"		= "You cannot control your computer if you turn Bluetooth off at this time. ";
"kCannotTurnOffBluetoothReasonKey"	= "You cannot control your computer if you turn Bluetooth off at this time as you would lose your input devices.";
"kDevices"							= "Devices";



"kOpenBTPrefsKey"					= "Open Bluetooth Preferences…";
"kMousePreferences"					= "Open Mouse Preferences…";
"kKeyboardPreferences"				= "Open Keyboard Preferences…";
"kOpenPrintPrefsKey"				= "Open Printer Preferences…";
"kOpenSoundPrefsKey"				= "Open Sound Preferences…";
"kSendFileToDevice"					= "Send File…";
"kBrowseDevice"						= "Browse Device…";

"kTurnOnHeadphones"					= "Use as Audio Device (Stereo)";
"kTurnOffHeadphones"				= "Don’t Use as Audio Device";
"kTurnOnHeadset"					= "Use as Audio Device (Mono)";
"kTurnOffHeadset"					= "Don’t Use as Audio Device";

"kConnectDevice"					= "Connect";
"kDisconnectDevice"					= "Disconnect";
"kRemoveDevice"						= "Remove This Device";
"kSyncDevice"						= "Sync…";
"kBatteryLevel"						= "Battery Level: %d%%";

"kPerformSDPQueryKey"				= "Update Device Services";
"kPerformNameRequestKey"			= "Update Device Name";

"kOpenBTSAKey"						= "Set Up Bluetooth Device…";
"kOpenBTEKey"						= "Open Bluetooth Explorer…";
"kOpenBDUKey"						= "Open Bluetooth Diagnostics Utility…";
"kOpenPacketLoggerKey"				= "Open PacketLogger…";

"kBTSendFileKey"					= "Send File…";
"kBTGetFileKey"						= "Browse Device…";

"kJoinNetwork"						= "Connect to Network";
"kKeyDisconnectFromNetwork"			= "Disconnect from Network";